---
Tournament:
  name: Neuqua Valley HS JV Regional Tournament
  short name: Neuqua Valley HS JV Regional
  location: Neuqua Valley HS
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 265
  school: Neuqua Valley High School
  suffix: JV 1
  state: IL
- number: 268
  school: Oak Park River Forest High School
  suffix: JV 1
  state: IL
- number: 266
  school: Metea Valley High School
  suffix: JV
  state: IL
- number: 267
  school: Waubonsie Valley High School
  suffix: JV 1
  state: IL
- number: 365
  school: Neuqua Valley High School
  suffix: JV 2
  state: IL
- number: 367
  school: Waubonsie Valley High School
  suffix: JV 2
  state: IL
- number: 473
  school: Oswego East High School
  suffix: JV 3
  state: IL
- number: 273
  school: Oswego East High School
  suffix: JV 1
  state: IL
- number: 373
  school: Oswego East High School
  suffix: JV 2
  state: IL
- number: 263
  school: Plainfield East High School
  suffix: JV
  state: IL
- number: 274
  school: Plainfield North High School
  suffix: JV
  state: IL
Placings:
- team: 265
  event: Anatomy and Physiology
  place: 7
- team: 265
  event: Astronomy
  place: 2
- team: 265
  event: Bridge
  participated: true
- team: 265
  event: Cell Biology
  place: 2
- team: 265
  event: Chemistry Lab
  place: 5
- team: 265
  event: Codebusters
  place: 7
- team: 265
  event: Detector Building
  place: 1
- team: 265
  event: Disease Detectives
  place: 1
- team: 265
  event: Dynamic Planet
  place: 5
- team: 265
  event: Environmental Chemistry
  place: 6
- team: 265
  event: Experimental Design
  place: 1
- team: 265
  event: Forensics
  place: 1
- team: 265
  event: Gravity Vehicle
  place: 1
- team: 265
  event: Green Generation
  place: 3
- team: 265
  event: It's About Time
  place: 4
- team: 265
  event: Ornithology
  place: 6
- team: 265
  event: Ping Pong Parachute
  place: 3
- team: 265
  event: Remote Sensing
  place: 3
- team: 265
  event: Rocks and Minerals
  place: 3
- team: 265
  event: Trajectory
  place: 1
- team: 265
  event: WiFi Lab
  place: 2
- team: 265
  event: Wright Stuff
  participated: false
- team: 265
  event: Write It Do It
  place: 6
- team: 268
  event: Anatomy and Physiology
  place: 5
- team: 268
  event: Astronomy
  place: 6
- team: 268
  event: Bridge
  place: 4
- team: 268
  event: Cell Biology
  place: 9
- team: 268
  event: Chemistry Lab
  place: 7
- team: 268
  event: Codebusters
  place: 4
- team: 268
  event: Detector Building
  place: 6
- team: 268
  event: Disease Detectives
  place: 2
- team: 268
  event: Dynamic Planet
  place: 3
- team: 268
  event: Environmental Chemistry
  place: 5
- team: 268
  event: Experimental Design
  place: 3
- team: 268
  event: Forensics
  place: 5
- team: 268
  event: Gravity Vehicle
  place: 3
- team: 268
  event: Green Generation
  place: 4
- team: 268
  event: It's About Time
  place: 6
- team: 268
  event: Ornithology
  place: 5
- team: 268
  event: Ping Pong Parachute
  place: 2
- team: 268
  event: Remote Sensing
  place: 6
- team: 268
  event: Rocks and Minerals
  place: 1
- team: 268
  event: Trajectory
  place: 2
- team: 268
  event: WiFi Lab
  place: 4
- team: 268
  event: Wright Stuff
  participated: false
- team: 268
  event: Write It Do It
  place: 2
- team: 266
  event: Anatomy and Physiology
  place: 9
- team: 266
  event: Astronomy
  place: 7
- team: 266
  event: Bridge
  participated: false
- team: 266
  event: Cell Biology
  place: 4
- team: 266
  event: Chemistry Lab
  place: 3
- team: 266
  event: Codebusters
  place: 1
- team: 266
  event: Detector Building
  place: 4
- team: 266
  event: Disease Detectives
  place: 9
- team: 266
  event: Dynamic Planet
  place: 6
- team: 266
  event: Environmental Chemistry
  place: 1
- team: 266
  event: Experimental Design
  place: 2
- team: 266
  event: Forensics
  place: 6
- team: 266
  event: Gravity Vehicle
  place: 2
- team: 266
  event: Green Generation
  place: 7
- team: 266
  event: It's About Time
  place: 5
- team: 266
  event: Ornithology
  place: 7
- team: 266
  event: Ping Pong Parachute
  place: 1
- team: 266
  event: Remote Sensing
  place: 7
- team: 266
  event: Rocks and Minerals
  place: 7
- team: 266
  event: Trajectory
  participated: false
- team: 266
  event: WiFi Lab
  place: 3
- team: 266
  event: Wright Stuff
  place: 1
- team: 266
  event: Write It Do It
  place: 1
- team: 267
  event: Anatomy and Physiology
  place: 6
- team: 267
  event: Astronomy
  place: 3
- team: 267
  event: Bridge
  place: 1
- team: 267
  event: Cell Biology
  place: 1
- team: 267
  event: Chemistry Lab
  place: 1
- team: 267
  event: Codebusters
  place: 2
- team: 267
  event: Detector Building
  place: 5
- team: 267
  event: Disease Detectives
  place: 3
- team: 267
  event: Dynamic Planet
  place: 2
- team: 267
  event: Environmental Chemistry
  participated: false
- team: 267
  event: Experimental Design
  place: 4
- team: 267
  event: Forensics
  place: 4
- team: 267
  event: Gravity Vehicle
  participated: false
- team: 267
  event: Green Generation
  place: 5
- team: 267
  event: It's About Time
  place: 1
- team: 267
  event: Ornithology
  place: 2
- team: 267
  event: Ping Pong Parachute
  participated: false
- team: 267
  event: Remote Sensing
  place: 4
- team: 267
  event: Rocks and Minerals
  place: 4
- team: 267
  event: Trajectory
  participated: false
- team: 267
  event: WiFi Lab
  participated: false
- team: 267
  event: Wright Stuff
  participated: false
- team: 267
  event: Write It Do It
  place: 4
- team: 365
  event: Anatomy and Physiology
  place: 4
- team: 365
  event: Astronomy
  place: 5
- team: 365
  event: Bridge
  place: 2
- team: 365
  event: Cell Biology
  place: 3
- team: 365
  event: Chemistry Lab
  place: 6
- team: 365
  event: Codebusters
  place: 5
- team: 365
  event: Detector Building
  place: 3
- team: 365
  event: Disease Detectives
  place: 7
- team: 365
  event: Dynamic Planet
  place: 9
- team: 365
  event: Environmental Chemistry
  place: 2
- team: 365
  event: Experimental Design
  participated: true
- team: 365
  event: Forensics
  place: 2
- team: 365
  event: Gravity Vehicle
  participated: true
- team: 365
  event: Green Generation
  place: 8
- team: 365
  event: It's About Time
  place: 3
- team: 365
  event: Ornithology
  place: 8
- team: 365
  event: Ping Pong Parachute
  place: 5
- team: 365
  event: Remote Sensing
  place: 5
- team: 365
  event: Rocks and Minerals
  place: 6
- team: 365
  event: Trajectory
  participated: false
- team: 365
  event: WiFi Lab
  place: 1
- team: 365
  event: Wright Stuff
  participated: true
- team: 365
  event: Write It Do It
  place: 8
- team: 367
  event: Anatomy and Physiology
  place: 3
- team: 367
  event: Astronomy
  place: 1
- team: 367
  event: Bridge
  place: 3
- team: 367
  event: Cell Biology
  place: 6
- team: 367
  event: Chemistry Lab
  place: 2
- team: 367
  event: Codebusters
  place: 3
- team: 367
  event: Detector Building
  place: 2
- team: 367
  event: Disease Detectives
  place: 4
- team: 367
  event: Dynamic Planet
  place: 1
- team: 367
  event: Environmental Chemistry
  place: 4
- team: 367
  event: Experimental Design
  participated: false
- team: 367
  event: Forensics
  place: 8
- team: 367
  event: Gravity Vehicle
  place: 4
- team: 367
  event: Green Generation
  place: 6
- team: 367
  event: It's About Time
  participated: false
- team: 367
  event: Ornithology
  participated: false
- team: 367
  event: Ping Pong Parachute
  participated: false
- team: 367
  event: Remote Sensing
  place: 2
- team: 367
  event: Rocks and Minerals
  place: 5
- team: 367
  event: Trajectory
  participated: false
- team: 367
  event: WiFi Lab
  place: 6
- team: 367
  event: Wright Stuff
  participated: true
- team: 367
  event: Write It Do It
  place: 7
- team: 473
  event: Anatomy and Physiology
  place: 10
- team: 473
  event: Astronomy
  participated: false
- team: 473
  event: Bridge
  participated: false
- team: 473
  event: Cell Biology
  place: 5
- team: 473
  event: Chemistry Lab
  participated: false
- team: 473
  event: Codebusters
  participated: false
- team: 473
  event: Detector Building
  participated: false
- team: 473
  event: Disease Detectives
  participated: false
- team: 473
  event: Dynamic Planet
  place: 8
- team: 473
  event: Environmental Chemistry
  place: 3
- team: 473
  event: Experimental Design
  place: 5
- team: 473
  event: Forensics
  place: 3
- team: 473
  event: Gravity Vehicle
  participated: false
- team: 473
  event: Green Generation
  place: 2
- team: 473
  event: It's About Time
  participated: false
- team: 473
  event: Ornithology
  place: 3
- team: 473
  event: Ping Pong Parachute
  participated: false
- team: 473
  event: Remote Sensing
  place: 1
- team: 473
  event: Rocks and Minerals
  place: 2
- team: 473
  event: Trajectory
  participated: false
- team: 473
  event: WiFi Lab
  participated: false
- team: 473
  event: Wright Stuff
  participated: false
- team: 473
  event: Write It Do It
  participated: false
- team: 273
  event: Anatomy and Physiology
  place: 1
- team: 273
  event: Astronomy
  participated: true
- team: 273
  event: Bridge
  participated: false
- team: 273
  event: Cell Biology
  place: 8
- team: 273
  event: Chemistry Lab
  participated: false
- team: 273
  event: Codebusters
  place: 8
- team: 273
  event: Detector Building
  participated: false
- team: 273
  event: Disease Detectives
  place: 5
- team: 273
  event: Dynamic Planet
  place: 7
- team: 273
  event: Environmental Chemistry
  participated: false
- team: 273
  event: Experimental Design
  participated: false
- team: 273
  event: Forensics
  place: 9
- team: 273
  event: Gravity Vehicle
  participated: false
- team: 273
  event: Green Generation
  participated: false
- team: 273
  event: It's About Time
  place: 2
- team: 273
  event: Ornithology
  place: 4
- team: 273
  event: Ping Pong Parachute
  place: 4
- team: 273
  event: Remote Sensing
  participated: false
- team: 273
  event: Rocks and Minerals
  place: 9
- team: 273
  event: Trajectory
  participated: false
- team: 273
  event: WiFi Lab
  place: 5
- team: 273
  event: Wright Stuff
  participated: false
- team: 273
  event: Write It Do It
  place: 5
- team: 373
  event: Anatomy and Physiology
  place: 2
- team: 373
  event: Astronomy
  participated: false
- team: 373
  event: Bridge
  participated: false
- team: 373
  event: Cell Biology
  participated: false
- team: 373
  event: Chemistry Lab
  place: 4
- team: 373
  event: Codebusters
  participated: false
- team: 373
  event: Detector Building
  participated: false
- team: 373
  event: Disease Detectives
  place: 8
- team: 373
  event: Dynamic Planet
  place: 4
- team: 373
  event: Environmental Chemistry
  participated: false
- team: 373
  event: Experimental Design
  participated: false
- team: 373
  event: Forensics
  place: 7
- team: 373
  event: Gravity Vehicle
  participated: false
- team: 373
  event: Green Generation
  place: 1
- team: 373
  event: It's About Time
  participated: false
- team: 373
  event: Ornithology
  place: 1
- team: 373
  event: Ping Pong Parachute
  participated: true
- team: 373
  event: Remote Sensing
  participated: false
- team: 373
  event: Rocks and Minerals
  place: 8
- team: 373
  event: Trajectory
  participated: false
- team: 373
  event: WiFi Lab
  participated: false
- team: 373
  event: Wright Stuff
  participated: false
- team: 373
  event: Write It Do It
  place: 3
- team: 263
  event: Anatomy and Physiology
  place: 8
- team: 263
  event: Astronomy
  place: 4
- team: 263
  event: Bridge
  participated: false
- team: 263
  event: Cell Biology
  place: 7
- team: 263
  event: Chemistry Lab
  place: 8
- team: 263
  event: Codebusters
  place: 6
- team: 263
  event: Detector Building
  participated: false
- team: 263
  event: Disease Detectives
  place: 6
- team: 263
  event: Dynamic Planet
  participated: false
- team: 263
  event: Environmental Chemistry
  participated: false
- team: 263
  event: Experimental Design
  participated: false
- team: 263
  event: Forensics
  participated: false
- team: 263
  event: Gravity Vehicle
  participated: false
- team: 263
  event: Green Generation
  participated: false
- team: 263
  event: It's About Time
  participated: false
- team: 263
  event: Ornithology
  participated: false
- team: 263
  event: Ping Pong Parachute
  participated: false
- team: 263
  event: Remote Sensing
  participated: false
- team: 263
  event: Rocks and Minerals
  participated: false
- team: 263
  event: Trajectory
  participated: false
- team: 263
  event: WiFi Lab
  participated: false
- team: 263
  event: Wright Stuff
  place: 2
- team: 263
  event: Write It Do It
  participated: false
- team: 274
  event: Anatomy and Physiology
  participated: false
- team: 274
  event: Astronomy
  place: 8
- team: 274
  event: Bridge
  participated: false
- team: 274
  event: Cell Biology
  participated: false
- team: 274
  event: Chemistry Lab
  participated: false
- team: 274
  event: Codebusters
  participated: false
- team: 274
  event: Detector Building
  participated: false
- team: 274
  event: Disease Detectives
  participated: false
- team: 274
  event: Dynamic Planet
  participated: false
- team: 274
  event: Environmental Chemistry
  participated: false
- team: 274
  event: Experimental Design
  participated: false
- team: 274
  event: Forensics
  participated: false
- team: 274
  event: Gravity Vehicle
  participated: false
- team: 274
  event: Green Generation
  participated: false
- team: 274
  event: It's About Time
  participated: false
- team: 274
  event: Ornithology
  participated: false
- team: 274
  event: Ping Pong Parachute
  participated: false
- team: 274
  event: Remote Sensing
  participated: false
- team: 274
  event: Rocks and Minerals
  place: 10
- team: 274
  event: Trajectory
  participated: false
- team: 274
  event: WiFi Lab
  participated: false
- team: 274
  event: Wright Stuff
  participated: false
- team: 274
  event: Write It Do It
  participated: false
